<?xml version="1.0" encoding="utf-8"?>
<datastore-indexes autoGenerate="true">

    <datastore-index kind="Census" ancestor="false" source="auto">
        <property name="rulestring" direction="asc"/>
        <property name="numobjects" direction="desc"/>
    </datastore-index>

    <datastore-index kind="Tabulation" ancestor="true" source="auto">
        <property name="lastModified" direction="asc"/>
    </datastore-index>

    <datastore-index kind="Haul" ancestor="true" source="auto">
        <property name="date" direction="desc"/>
        <property name="displayedName"/>
        <property name="committed"/>
    </datastore-index>

    <datastore-index kind="Haul" ancestor="true" source="auto">
        <property name="committed" direction="asc"/>
        <property name="date" direction="desc"/>
    </datastore-index>

    <datastore-index kind="Haul" ancestor="true" source="auto">
        <property name="displayedName" direction="asc"/>
        <property name="date" direction="desc"/>
        <property name="committed"/>
    </datastore-index>

    <datastore-index kind="PayoshaKey" ancestor="true" source="auto">
        <property name="user" direction="asc"/>
        <property name="date" direction="desc"/>
    </datastore-index>

    <datastore-index kind="Comment" ancestor="true" source="auto">
        <property name="date" direction="desc"/>
    </datastore-index>

</datastore-indexes>
